## Settings file was created by plugin Cadet v1.0.0
## Plugin GUID: com.kenko.Cadet

[02 - Keybinds]

## Key used to Rest
# Setting type: KeyboardShortcut
# Default value: Alpha1
Rest Emote = Alpha1

## Key used to Emote
# Setting type: KeyboardShortcut
# Default value: Alpha2
Emote = Alpha2

[General - 01]

## Unlock Cadet. (restart required)
# Setting type: Boolean
# Default value: false
Unlock Cadet = false

